@charset "UTF-8";

/*------------------------------------*\
    #RESPONSIVE 3
\*------------------------------------*/

@media all and (max-width: 1024px),
all and (max-height: 640px) {

  /*--- typography ---------------------*/

  .text-s-1 { font-size: 5rem; }
  .text-s-2 { font-size: 2.5rem; }
  .text-s-3 { font-size: 2rem; }
  .text-s-4 { font-size: 1.25rem; }
  .text-s-5 { font-size: 0.75rem }
  .text-s-6 { font-size: 0.75rem; }
  .text-s-7 { font-size: 0.75rem; }
  .nl2go-form-container form > h2,
  .nl2go-form-container form input,
  .shopify-challenge__message,
  .text-s-8 { font-size: 0.75rem; }
  .text-s-9 { font-size: 0.75rem; }
  .text-s-10 { font-size: 0.55rem; }
  .shopify-challenge__button,
  .text-s-11 { font-size: 0.5rem; }
  .ms-choice,
  .ms-drop label,
  .text-s-12 { font-size: 0.5rem; }

  /*--- logo ---------------------------*/

  .logo {
    width: 5em; 
  }

  /*--- layout -------------------------*/

  .c-frame.c-frame-l,
  .c-frame.c-frame-m {
    max-width: 54em;
  }

  .resp-3-grid-u-4 {  grid-template-columns: repeat(4, 1fr); }

  /*--- social media icons -------------*/

  .sm-icon {
    height: 2.25em;
    width: 2.25em;
  }

}